[ Identification | Description | Input parameters | Links ]

# The `RTP_DIF` Instrument

A powder diffractometer at Reactor TRIGA PUSPATI (Malaysia)

## Identification

- Site: TRIGA
- Author: E. Farhi and Megat Harun Al-Rashid
- Origin: ILL/RTP
- Date: June 2014

## Description

    Example: mcrun RTP_DIF.instr lambda=2.36 Detector: det_I=170

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
lambda | Angs | Monochromator selected wavelength | 2.36
DM | Angs | d-spacing for the monochromator reflection | 3.355
Mono_tilt | deg | Tilt angle magnitude for the inner/outer mono slabs | 0
powder | str | Filename of the powder sample | "Na2Ca3Al2F14.laz"
det_rotation | deg | Rotation of the portable detector | 45

## Links

- Source code for `RTP_DIF.instr`.
- Nuclear Malaysia
- M. Sufi et al., J. AppL Cryst. (1997). 30, 884-888 [doi:10.1107/S0021889897001738]

[ Identification | Description | Input parameters | Links ]